a {
  text-decoration: none;
}

hr {
  border-top: 1px solid white;
}

.card {
  border: 0;
}

.nav-top {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 5vw;
}

nav .navbar-brand {
  max-width: 186px;
}

nav ul li .nav-link {
  color: white !important;
  padding: 0;
  margin-right: 41px !important;
  margin-top: 20px;
}

nav .btn {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #2a2e31;
  background: #f8e537;
  border: 2px solid #f8e537;
  border-radius: 8px;
  padding: 21px 49px 21px 49px;
  margin-left: 6px !important;
}

nav .btn:hover {
  color: #f8e537!important;
  background: #2a2e31;
  border: 2px solid #2a2e31;
  transition: 0.8s;
  color: black;
}

.cf-1 {
  background-image: url(img/shadow-cf1.png);
  background-repeat: no-repeat;
  background-position: right;
}

.header {
  margin-bottom: 100px;
}

.header .col-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.header .hashtag {
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.1em;
  color: #ffffff;
  margin-bottom: 4px;
  text-transform: uppercase;
}

.header .title,
.benefit .title,
.fitur .item-title,
.kelas .title,
.paket .title,
.faq .title,
.sign .sect .title {
  font-style: normal;
  font-weight: bold;
  font-size: 54px;
  letter-spacing: -0.02em;
  line-height: 78px;
  color: #ffffff;
  margin-bottom: 19px;
}

.header .sub-title {
  font-size: 17px;
  line-height: 150%;
  color: #ffffff;
  margin-bottom: 30px;
}

.header .btn-mulai {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #0c0b0b;
  background: #f8e537;
  border-radius: 8px;
  padding: 21px 35px 21px 35px;
  margin-left: 6px !important;
  text-transform: uppercase;
  margin-right: 26px;
}

.header .btn-lihat {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #ffffff;
  background: transparent;
  border-radius: 8px;
  border: 2px solid #ffffff;
  padding: 21px 35px 21px 35px;
  margin-left: 6px !important;
  text-transform: uppercase;
}

.header .btn-lihat:hover {
  transition: 0.8s;
  color: #212528;
  background: #fff;
}

.header .mockup-phone {
  width: 100%;
  height: 100%;
  -webkit-user-drag: none;
}

.header .partner {
  background: #2a2e31;
  backdrop-filter: blur(20px);
  border-radius: 8px;
}

.header .partner img {
  max-width: 100%;
  -webkit-user-drag: none;
}

.intro {
  margin-bottom: 100px;
}

.intro .card {
  border: 0;
  background: transparent;
}

.intro img {
  width: 100%;
  -webkit-user-drag: none;
}

.benefit {
  margin-bottom: 100px;
}

.benefit .title {
  text-align: center;
}

.benefit .card {
  background: #2a2e31;
  border-radius: 10px;
  padding: 40px 50px 40px 50px;
}

.benefit .card img {
  margin-bottom: 20px;
  max-width: 87px;
  -webkit-user-drag: none;
}

.benefit .card .title {
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.1px;
  text-align: left;
  color: #fefefe;
  margin-bottom: 30px;
}

.benefit .card .description {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.2px;
  color: #ffffff;
}

.fitur {
  margin-bottom: 100px;
}

.fitur .title {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #f8e537;
  margin-bottom: 9px;
}

.fitur ul {
  padding-left: 20px;
}

.fitur .item-list {
  font-weight: normal;
  font-size: 17px;
  line-height: 150%;
  color: #ffffff;
}

.fitur .card {
  background: #c4c4c4;
  border-radius: 25px;
  /* height: 406px; */
  height: 260px;
}

.cf-2 {
  background-image: url(img/shadow-cf2.png);
  background-repeat: no-repeat;
  background-position: 0 -100px;
}

.kelas {
  margin-bottom: 150px;
}

.kelas .top {
  margin-bottom: 25px;
}

.kelas .e-learning {
  background: #f8e537;
  border-radius: 20px;
  padding: 10px 19px 10px 19px;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000000;
  opacity: 1;
}

.kelas .sub-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
}

.kelas .card {
  height: 334px;
  background: #c4c4c4;
  border-radius: 25px;
  width: 100%;
  display: block !important;
  margin-bottom: 16px;
}

.kelas .card-title {
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
}

.kelas .btn-card {
  background: #ffffff;
  border-radius: 20px;
  pad: 5px 10px 5px 10px;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000000;
}

.paket {
  margin-bottom: 150px;
}

.paket .best-seller {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background: #f8e537;
  padding-top: 24px;
  padding-bottom: 24px;
}

.paket .best-seller p {
  font-weight: bold;
  font-size: 24px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 0.175px;
  text-transform: uppercase;
  color: #0c0b0b;
}

.paket .card {
  background: #2a2e31;
  box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.03);
  border-radius: 8px;
  padding: 27px 30px 46px 30px;
  display: block;
}

.paket .card-title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 46px;
}

.paket hr {
  margin-top: 0;
  margin-bottom: 24px;
}

.paket .hemat {
  font-style: italic;
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.2px;
  text-decoration: line-through;
  color: #f8e537;
}

.paket .card .text-center {
  margin-bottom: 62px;
}

.paket .harga {
  font-weight: bold;
  font-size: 44px;
  line-height: 32px;
  letter-spacing: 0.2px;
  color: #ffffff;
}

.paket .bulan {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0.2px;
  color: rgba(255, 255, 255, 0.5);
}

.paket .btn-beli {
  border: 2px solid #b3bac5;
  background: transparent;
  border-radius: 8px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-weight: bold;
  font-size: 24px;
  line-height: 33px;
  text-align: center;
  color: #ffffff;
}

.paket .btn-beli:hover {
  background: #b3bac5;
  transition: 0.8s;
}

.paket .btn-beli-best {
  background: #f8e537;
  border-radius: 8px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-weight: bold;
  font-size: 24px;
  line-height: 33px;
  text-align: center;
  color: #0c0b0b;
}

.cf-3 {
  background-image: url(img/shadow-cf3.png);
  background-repeat: no-repeat;
  background-position-x: right;
}

.faq {
  margin-bottom: 100px;
}

.faq .title {
  margin-bottom: 65px;
}

.faq #accordion {
  margin-bottom: 26px;
}

.faq #accordion .card {
  margin-bottom: 26px;
  background: #2a2e31 !important;
  mix-blend-mode: normal;
  border-radius: 8px;
  border: 0;
}

.faq #accordion .card,
.faq #accordion .card .card-header {
  background: transparent;
  color: white;
}

.faq #accordion .card .card-header {
  border-bottom: 0;
  padding: 33px 44px 33px 44px;
}

.faq #accordion .card .card-body {
  padding: 0 44px 33px 44px;
}

.faq .card-title {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #fafafb;
  margin-bottom: 0;
  padding-left: 0;
  display: block;
  text-align: left;
}

.faq .card-title:hover {
  text-decoration: none;
}

.faq .card-sub-title {
  font-weight: normal;
  font-size: 17px;
  color: #ffffff;
}

.testimoni {
  margin-bottom: 100px;
}

.testimoni .carousel {
  padding-left: 100px;
  padding-right: 100px;
}

.testimoni .person {
  width: 253px;
  z-index: 1;
  -webkit-user-drag: none;
}

.testimoni .quote {
  width: 50px;
  height: 43px;
  position: absolute;
  bottom: 0px;
  left: 30px;
  -webkit-user-drag: none;
}

.testimoni .caption {
  font-weight: 600;
  font-size: 32px;
  line-height: 46px;
  letter-spacing: 0.2px;
  color: #ffffff;
  margin-bottom: 68px;
}

.testimoni .person-name {
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
}

.carousel-control-prev,
.carousel-control-next {
  width: auto;
  display: inline;
  bottom: 3vw;
  top: unset;
}

.testimoni .carousel-control-prev {
  left: 50vw;
}

.testimoni .carousel-control-next {
  right: 5vw;
}

.benefit .carousel-control-prev,
.benefit .carousel-control-next {
  bottom: 1vw;
}

.benefit .carousel-control-prev {
  right: unset;
  left: 5vw;
}

.benefit .carousel-control-next {
  left: unset;
  right: 5vw;
}

.benefit .fitur .carousel-control-prev {
  right: unset;
  left: 12vw;
}

.benefit .fitur .carousel-control-next {
  right: unset;
  left: 18vw;
}

.follow {
  margin-bottom: 200px;
}

.follow .container-fluid {
  background: url("img/follow-bg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 16px;
  padding: 97px;
}

.follow p {
  font-weight: bold;
  font-size: 48px;
  line-height: 60px;
  letter-spacing: 0.2px;
  color: #212528;
  margin-bottom: 0;
}

.follow .mockup {
  position: absolute;
  right: -10vw;
  bottom: -5.5vw;
  -webkit-user-drag: none;
}

.foot .logo {
  margin-bottom: 30px;
}

.foot .description {
  font-size: 17px;
  width: 290px;
  color: white;
  margin-bottom: 15px;
}

.foot .fa {
  font-size: 24px;
  color: #f8e537;
  margin-right: 20px;
}

.foot .title {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  margin-bottom: 31px;
}

.foot .sub-title {
  font-size: 16px;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 24px;
  display: block;
}

.foot .card {
  background: #2a2e31;
  border-radius: 3px;
  padding: 14px;
  margin-bottom: 13px;
  display: block;
}

.foot .card .fa {
  color: #f8e537;
  font-size: 18px;
  margin-right: 8px;
}

.foot .card input {
  display: inline !important;
  font-weight: 600;
  font-size: 11px;
  width: 75%;
  line-height: 15px;
  color: rgba(255, 255, 255, 0.5);
  border: 0;
  background: transparent;
}

.foot .card input:focus,
.foot .card input:-webkit-autofill,
.foot .card input:-webkit-autofill:hover,
.foot .card input:-webkit-autofill:focus,
.foot .card input:-webkit-autofill:active {
  background: #2a2e31 !important;
}

.foot .text-center.sub-title {
  margin-top: 100px;
  margin-bottom: 100px;
}

.sign .sect {
  margin-bottom: 300px;
}

.sign .sect input,
.sign .sect .btn-socmed {
  width: 100%;
  padding: 1.5vw 3vw;
  color: rgba(255, 255, 255, 0.5);
  border: 0;
  background: #2a2e31;
}

.sign .sect input {
  border: 0.1px solid #f8e537;
}

.sign .sect .btn-socmed{
  border-radius: 8px;
}

.sign .sect .btn-socmed:hover {
  text-decoration: none;
  transition: 0.8s;
  color: #2a2e31;
  background: rgba(255, 255, 255, 0.5);
}

.sign .sect .btn-socmed .fa {
  color: #f8e537;
  margin-right: 20px;
}

.sign .sect input:focus,
.sign .sect input:-webkit-autofill,
.sign .sect input:-webkit-autofill:hover,
.sign .sect input:-webkit-autofill:focus,
.sign .sect input:-webkit-autofill:active {
  background: #2a2e31 !important;
}

.sign .sect .btn-sign {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #0c0b0b;
  background: #f8e537;
  border-radius: 8px;
  padding: 21px 35px 21px 35px;
  text-transform: uppercase;
}

.sign .sub-title,
.sign .sub-title a {
  font-size: 17px;
  line-height: 150%;
  color: #ffffff;
  margin-bottom: 30px;
}
